package com.it.rattan.exception;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class LoginException extends RuntimeException {

    private static final String CODE = "401";

    private String msg;

    private String code;

    public LoginException(String msg){
        super(msg);
        this.code = CODE;
    }

}
